Subject: Re: [multimob] [Gen-art] Gen-ART review of draft-ietf-multimob-pmipv6-source-08

From: Jari Arkko <[email-masked]>
Date: Thu, 27 Mar 2014 13:29:36 +0200

David: Thank you very much for the review. The Gen-ART reviews are important for me, in that they help me decide when I need to look at the details of the documents and not. And I'm happy to see that the new version resolved issues that you had identified earlier. (This is the case with most of the Gen-ART reviews, by the way. Issues get identified and resolved. Great!)

Jari

On Mar 21, 2014, at 5:48 PM, "Black, David" <[email-masked]> wrote:

> The -08 version of this draft addresses all of the nits noted in the Gen-ART
> review of the -07 version.  The -08 version is ready for publication as an
> Experimental RFC.
> 
> Thanks,
> --David
> 
> 
>> -----Original Message-----
>> From: Black, David
>> Sent: Sunday, February 16, 2014 10:23 PM
>> To: [email-masked]; [email-masked]; [email-masked];
>> [email-masked]; General Area Review Team ([email-masked])
>> Cc: Black, David; [email-masked]; Brian Haberman
>> ([email-masked]); [email-masked]
>> Subject: Gen-ART review of draft-ietf-multimob-pmipv6-source-07
>> 
>> I am the assigned Gen-ART reviewer for this draft. For background on
>> Gen-ART, please see the FAQ at
>> 
>> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>> 
>> Please resolve these comments along with any other Last Call comments
>> you may receive.
>> 
>> Document: draft-ietf-multimob-pmipv6-source-07
>> Reviewer: David L. Black
>> Review Date: Feb 16, 2014
>> IETF LC End Date: Feb 24, 2014
>> 
>> Summary: This draft is basically ready for publication, but has nits that
>> should be fixed before publication.
>> 
>> This draft describes multicast support for proxy mobile IPv6.  It assumes
>> significant understanding of multicast and specifically the PIM-SM protocol.
>> 
>> Nits/editorial comments:
>> 
>> -- Introduction, 3rd paragraph
>> 
>> Remove the word business from the following text, please:
>> 
>>             Such approaches (partially) follow
>>   the business model of providing multicast data services in parallel
>>   to PMIPv6 unicast routing [I-D.ietf-multimob-handover-optimization].
>> 
>> -- 4.3.1
>> 
>> The fact that PIM-SM has three phases could be made somewhat clearer here.
>> Suggestion:
>> 
>> OLD
>>   The granularity of mobility-related routing
>>   locators required in PIM depends on the complexity (phases) of its
>>   deployment.
>> 
>>   The following information is needed for all three phases of PIM as
>>   defined in [RFC4601].
>> NEW
>>   The granularity of mobility-related routing
>>   locators required in PIM depends on the complexity (specific phase)
>>   of its deployment.
>> 
>>   For all three phases of PIM deployment (see [RFC4601]), the following
>>   information is needed.
>> 
>> Also, is "deployment" the right word to describe the phases?  It implies
>> that not all of the phases need to be present in an implementation or
>> used, even if applicable.
>> 
>> -- 4.3.2 - 4.3.4
>> 
>> I would also suggest including the names of the phases from RFC 4601 in
>> these section titles, e.g.:
>> 
>> 4.3.2.  Operations of PIM in Phase One (RP Tree)
>> 
>> -- idnits
>> 
>> idnits 2.13.01 found an unused reference and a couple of drafts that
>> have been updated:
>> 
>>  == Unused Reference: 'RFC2236' is defined on line 1047, but no explicit
>>     reference was found in the text
>> 
>>  == Outdated reference: A later version (-02) exists of
>>     draft-ietf-multimob-fmipv6-pfmipv6-multicast-01
>> 
>>  == Outdated reference: A later version (-07) exists of
>>     draft-ietf-multimob-handover-optimization-06
>> 
>> Thanks,
>> --David
>> ----------------------------------------------------
>> David L. Black, Distinguished Engineer
>> EMC Corporation, 176 South St., Hopkinton, MA  01748
>> +1 (508) 293-7953             FAX: +1 (508) 293-7786
>> [email-masked]        Mobile: +1 (978) 394-7754
>> ----------------------------------------------------
>> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art